html, body { margin:0; height: 100%;}


#main {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 980px;

	margin: auto;
	height: auto;
	
}
#header {
	background-image: url(images/banner-bg.jpg);
	background-repeat: repeat-x;
	height: 220px;
	width: 100%;
	background-position: 10px;
	border-bottom: 1px;
	
}
#header_logo {
	background-color: #F4F4F4;
	float: left;
	height: 215px;
	width: 220px;
	margin-left: 20px;
	border-radius: 10px;
}
#header_image {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 190px;
	width: 700px;
	margin-top: 18px;
	
}
#header_image_title {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	width: auto;
	margin-left: 30px;
	margin-top: 20px;
}
#header_logo_image {
	text-align: center;
	margin-top: 40px;
}
#header_logo_title {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	margin-top: 17px;
	font-weight: 500;
	color: #FFFFFF;
	background-color: #000000;
	height: 33px;
	line-height: 33px;
}
#left {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #f4f4f4;
	float: left;
	width: 220px;
	
	min-height: 600px;
	margin-top: 4px;
	margin-left: 20px;
	padding: 8px;
	height: auto;
}
.left_title_1 {
	background-color: #ffe901;
	text-transform: uppercase;
	text-align: left;
	font-size: 16px;
	padding-left: 5px;
	width: 100%;
	font-weight: 600;
	font-style: italic;
	
}
.left_title_1 {
	background-color: #ffe901;
	text-transform: uppercase;
	text-align: left;
	font-size: 16px;
	padding-left: 5px;
	width: 100%;
	font-weight: 600;
	font-style: italic;
	
}
.left_title_1r {
	background-color: #ffe901;
	text-transform: uppercase;
	text-align: left;
	font-size: 14px;
	padding-left: 5px;
	width: 100%;
	font-weight: 500;
	font-style: italic;
	
}
.left_title_2 {
	
	font-size: 14px;
	padding-left: 5px;
	margin-top: 5px;
	width: 100%;
	font-weight: 500;
}
.left_title_3 {
	
	font-size: 14px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	font-weight: 600;
	line-height: normal;
}
.left_price {
	font-size: 18px;
	font-weight: bold;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.left_price_red {
	font-size: 18px;
	font-weight: bold;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: red;
}
.left_texte_1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: normal;
	height: auto;
	width: 100%;
	margin-top: 5px;
	font-weight: 600;
	padding-left: 5px;
	
}
.left_texte_2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	height: auto;
	width: 100%;
	margin-top: 5px;
	padding-left: 5px;
	
}
.left_text_center {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	height: auto;
	width: 100%;
	margin-top: 5px;
	padding-left: 5px;
	text-align: center;
	
}

.left_filet {
	display: block;
	width: 100%;
	border-top: thin solid #B2B2B2;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left_navigation {
	display: block;
	width: 100%;
	
}

ul.newsList{
	padding:8px 0 3px 0;
	list-style-type: none;
}
ul.newsList li{
	background:url(images/round-bullet.gif) no-repeat 0 6px;
	padding:0 0 0 10px;
}
ul.newsList li a{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	background-color:inherit;
}
ul.newsList li a:hover{
	text-decoration:underline;
}

#navigation {
	
	float: left;
	height: 28px;
	width: 650px;
	margin-top: 105px;

	
}
ul.topMenu{
	padding:3px 0 0 16px;
	list-style-type: none;
}
ul.topMenu1{
	padding:5px 0 0 0;
}
ul.topMenu li{
	float:left;
	margin-left:1px;
	width:auto;
}
ul.topMenu li a{
	background: url(images/menu-bg.jpg) repeat-x;
	font: bold 12px/22px Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	width: 129px;
	height: 22px;
	border: 1px solid #D7D6D6;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background-color: inherit;
}
ul.topMenu li a.last{
	width:132px;
}
ul.topMenu li a:hover, ul.topMenu li a.active{
	background:url(images/menu-bg-on.jpg) repeat-x;
	color:#FFF;
	border:1px solid #000;
	background-color:inherit;
}
#right {
	float: right;
	width: 700px;
	
	margin-right: 20px;
	border: thin solid #B2B2B2;
	min-height: 600px;
	margin-top: 4px;
	padding: 8px;
}
#spacer {
	
	clear: both;
	height: 10px;
	width: 100%;
	display: block;
	
}
#footer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	height: 20px;
	width: 100%;
}
#breadcrumbs {
	width: 100%;
}
#carrousel {
	width: 100%;
	
}
.right_filet {
	display: block;
	width: 100%;
	border-top: thin solid #B2B2B2;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 8px;
}
.right_title {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}
.right_title_gray {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #f4f4f4;
	font-style: italic;
	padding-left: 8px;
}
.right_title_center {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;	
}
.right_text {
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px
		
}.right_annonce_image {
	display: block;
	float: left;
	height: 200px;
	width: 300px;
	border: 1px solid #B2B2B2;
	margin-bottom: 10px;

}
.right_annonce_text {
	display: block;
	float: left;
	height: 200px;
	width: 380px;
	border: 1px solid #B2B2B2;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;

}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}
